<user-menu></user-menu>
<div>
  <section class="row pageregistro containerRegistros">
    <h3 style="color: #917df3;">Historial clínica</h2>
      <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 contFormRegister">
        <form name="updateHClinica" class="mainForm" role="form" id="updateHClinica" ng-submit="submitUpdateHClinica()">
          <div class="col-xs-9 col-sm-9 col-md-9 col-lg-9 mt30 registro">
            <div class="cont2colum mt40" style="display:flex;">
              <input required id="reg_peso" class="mt10" style="margin-right:4px;" type="number" step="0.01" name="" placeholder="Peso"
                value="{{dataUsuario.Peso ? dataUsuario.Peso:''}}">
              <input required id="reg_altura" class="mt10" style="margin-left:4px;" type="number" step="0.01" name="" placeholder="Altura"
                value="{{dataUsuario.Altura ? dataUsuario.Altura:''}}">
            </div>

            <tags-input class="mt10" ng-model="reg_enfermedades" placeholder="Enfermedades"></tags-input>
            <tags-input class="mt10" ng-model="reg_medicamentos" placeholder="Medicamentos"></tags-input>
            <tags-input class="mt10" ng-model="reg_alergias" placeholder="Alergias"></tags-input>

            <div class="cont-radio mt10  checkbox">
              <p>¿Fuma?</p>
              <input type="radio" value="si" name="fuma" id="radio7" ng-checked="dataUsuario.Fuma === 'si' " />
              <label for="radio7" class="radGroup1 mt20 mr20">Si</label>

              <input type="radio" value="no" name="fuma" id="radio8" ng-checked="dataUsuario.Fuma === 'no' " />
              <label for="radio8" class="radGroup1 mt20">No</label>
            </div>
            <br/>
            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt20 ta-c">
              <button class="btn btn__azul" type="submit">GUARDAR</button>
            </div>
          </div>

        </form>
      </div>
      <h3 style="color: #917df3;" class="mt10" ng-show="hijos.length>0">Historial clínica hijos</h2>
        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 contFormRegister" ng-repeat="hijo in hijos">
          <div class="mainForm">
            <div class="col-xs-9 col-sm-9 col-md-9 col-lg-9 mt30 registro">
              <div class="cont2colum mt40" style="display:flex;">
                <input required id="reg_peso" class="mt10" style="margin-right:4px;flex: 1;" type="number" step="0.01" name="" placeholder="Peso"
                  ng-model="hijo.Peso">
                <input required id="reg_altura" class="mt10" style="margin-right:4px;flex: 1;" type="number" step="0.01" name="" placeholder="Altura"
                  ng-model="hijo.Altura">
              </div>

              <tags-input class="mt10" ng-model="hijo.Enfermedades" placeholder="Enfermedades"></tags-input>
              <tags-input class="mt10" ng-model="hijo.Medicamentos" placeholder="Medicamentos"></tags-input>
              <tags-input class="mt10" ng-model="hijo.Alergias" placeholder="Alergias"></tags-input>

              <div class="cont-radio mt10  checkbox">
                <p>¿Fuma?</p>
                <input type="radio" value="si" name="fuma{{$index}}" id="radio_{{$index}}" ng-model="hijo.Fuma" ng-checked="hijo.Fuma === 'si' "
                />
                <label for="radio_{{$index}}" class="radGroup1 mt20 mr20">Si</label>

                <input type="radio" value="no" name="fuma{{$index}}" id="radio{{$index}}" ng-model="hijo.Fuma" ng-checked="hijo.Fuma === 'no' "
                />
                <label for="radio{{$index}}" class="radGroup1 mt20">No</label>
              </div>
              <br/>
            </div>

          </div>
        </div>
        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt20 ta-c">
          <button class="btn btn__azul" type="submit" ng-show="hijos.length>0" ng-click="updateHijosInfo()">ACTUALIZAR</button>
        </div>

  </section>
</div>
<pop-up></pop-up>